<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Movies web</title>
    <!-- Google font - roboto  -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap" rel="stylesheet">
    <!-- CDN Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://getbootstrap.com/docs/5.3/assets/css/docs.css" rel="stylesheet">
    <title>Bootstrap Example</title>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Style sheet -->
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>

    <main class="container-login">

        <div class="container-image">
            <div class="image-login">
                
                <!-- <img class="image-login" src="https://assets.nflxext.com/ffe/siteui/vlv3/c0b69670-89a3-48ca-877f-45ba7a60c16f/7b5c8f47-0b44-4923-9876-ab95317d2c3e/AU-en-20240212-popsignuptwoweeks-perspective_alpha_website_small.jpg" srcset="https://assets.nflxext.com/ffe/siteui/vlv3/c0b69670-89a3-48ca-877f-45ba7a60c16f/7b5c8f47-0b44-4923-9876-ab95317d2c3e/AU-en-20240212-popsignuptwoweeks-perspective_alpha_website_small.jpg 1000w, https://assets.nflxext.com/ffe/siteui/vlv3/c0b69670-89a3-48ca-877f-45ba7a60c16f/7b5c8f47-0b44-4923-9876-ab95317d2c3e/AU-en-20240212-popsignuptwoweeks-perspective_alpha_website_medium.jpg 1500w, https://assets.nflxext.com/ffe/siteui/vlv3/c0b69670-89a3-48ca-877f-45ba7a60c16f/7b5c8f47-0b44-4923-9876-ab95317d2c3e/AU-en-20240212-popsignuptwoweeks-perspective_alpha_website_large.jpg 1800w" alt=""> -->
                <div class="container-box-login bg-black">
                    
                    <div class="container-login__title">
                        <a href="./index.html" class="logo">
                            <img class="mb-5" src="./assets/logo/MOVIES.svg" alt="logo image">
                        </a>
                        <h1 class="text-white">Sign in</h1>
                    </div>

                    <div class="container-input">
                        <input class="input-login mt-5 mb-4" type="email" placeholder="Email or phone number">
                        <input class="input-login" type="password" placeholder="Password">

                        <div class="container-button-login"> <!-- Botton sign in-->
                            <button class="button-login">Sign in</button>
                        </div>

                        <div class="container-content-top-bottom-login mb-5"> <!--container below button sign in-->
                            <div class="d-flex align-items-center justify-content-center">
                                <input type="checkbox" class="checkbox me-1">
                                <p class="m-0">Remember me</p>
                            </div>
                            <div>
                                <p>Need help?</p>
                            </div>
                        </div>

                        <div class="d-flex flex-column sign-in-container"> <!-- last box in login  -->
                            <div class="d-flex ">
                                <p class="login-text-color">New to Movies?</p>
                                <a href="#" class="text-white ms-2 mb-0 text-decoration-none" href="">Sign up now.</a>
                            </div>
                            <div>
                                <p class="login-text-color f-13">This page is protected by Google reCAPTCHA to ensure you're not a bot. <a class="text-decoration-none" href="">Learn more.</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


        </div>

    </main>
    

</body>

</html>